<!doctype html>
<html lang="en">

<head>
  <script>
    window.dataLayer = window.dataLayer || [];
    dataLayer = [{
      "channelZebra": "Link Tecnología 360",
      "initiative": "SMB",
    }];
  </script>
  <script>
    (function (w, d, s, l, i) {
      w[l] = w[l] || [];
      w[l].push({
        "gtm.start": new Date().getTime(),
        event: "gtm.js"
      });
      var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s),
        dl = l != "dataLayer" ? "&l=" + l : "";
      j.async = true;
      j.src =
        "https://www.googletagmanager.com/gtm.js?id=" + i + dl;
      f.parentNode.insertBefore(j, f);
    })(window, document, "script", "dataLayer", "GTM-MCJVL8C");
  </script>

  <!-- Google Tag Manager -->
  <script>
    (function (w, d, s, l, i) {
      w[l] = w[l] || [];
      w[l].push({
        'gtm.start': new Date().getTime(),
        event: 'gtm.js'
      });
      var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s),
        dl = l != 'dataLayer' ? '&l=' + l : '';
      j.async = true;
      j.src =
        'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
      f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-NMJ835J');
  </script>
  <!-- End Google Tag Manager -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Link Tecnología 360 + Zebra - Confianza y Experiencia">
  <meta name="author" content="MarketLogic">
  <meta name="generator" content="MarketLogicBS">
  <title>Link Tecnología 360 + Zebra - Confianza y Experiencia</title>
  <meta name="theme-color" content="#7952b3">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/font-proxima-nova@1.0.1/style.css"
    integrity="sha256-L1d2Id+grYBDnIGc26KdnMWSjk812ba7s0BqovMDOBE=" crossorigin="anonymous">
  <script src="https://kit.fontawesome.com/0871e94c73.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

  <link href="https://assets.rayasysolucionespyme.com/css/global.css?v=1648081533" rel="stylesheet">

  <style>
    .brand-color-primary,
    .imgAction .fas,
    .imgAction .fa {
      color: #D9D761 !important;
    }

    .brand-color-primary-shadow {
      text-shadow: 2px 2px #D9D761 !important;
      color: #FFFFFF
    }

    .brand-bgcolor-primary {
      background-color: #D9D761 !important;
      color: #000000
    }

    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }

    .footerImg {

      max-height: 128px !important;
    }
  </style>
</head>

<body>

  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MCJVL8C" height="0" width="0"
      style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->

  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NMJ835J" height="0" width="0"
      style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <nav class=" fixed-top bg-white">
    <div class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="col-6 text-center text-md-start  py-md-3 py-sm-1  ps-md-3">
            <img id="logoTop" src="https://rayasysolucionespyme.com/assets/logo/link360.svg" class="img-fluid "
              alt="Link Tecnología 360" />

          </div>
          <div class="col-6 text-center text-md-end  py-md-3 pe-md-3">
            <img src="https://assets.rayasysolucionespyme.com/img/Zebra_Technologies_logo.svg" class="img-fluid "
              width="192" alt="Zebra" />
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid menuBG">
      <div class="container">
        <div class="row">
          <div class="col-12 px-md-3">
            <ul class="list-inline">
              <li class="list-inline-item"><a class="active" href="/link-tecnologia-360">Home</a></li>
              <li class="list-inline-item">|</li>
              <li class="list-inline-item"><a href="/link-tecnologia-360/manufactura.php">Manufactura</a></li>
              <li class="list-inline-item">|</li>
              <li class="list-inline-item"><a href="/link-tecnologia-360/retail.php">Retail</a></li>
              <li class="list-inline-item">|</li>
              <li class="list-inline-item"><a href="/link-tecnologia-360/bodega.php">Bodega</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </nav>

  <main class="container-fluid fondoindex" id="marginTop">
    <div class="container">
      <div class="p-3 p-md-5 ">
        <div class="row my-md-5">
          <div class="col-12 col-md-6 pb-5 pb-md-0">
            <h4 class="brand-color-primary-shadow">Link Tecnología 360 Zebra Partner</h4>
            <h1 class="text-white">Nuestras soluciones digitales para PyMEs ayudan a impulsar su crecimiento y
              productividad de forma rápida e inteligente.</h1>

            <a class="btn btn-lg btn-whatsapp waclick p-3 fw-bold" id="whatsapp-header"
              href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=lM%2BYa9hn4FuboWtUHm%2B7J%2B%2B8pnSf3oCM"
              target="_blank"><i class="fab fa-whatsapp  animate__animated animate__pulse animate__infinite"></i>&nbsp;
              Contacta un especialista</a>
          </div>
          <div class="col-12 col-md-6  p-5  text-white border-white formbg">
            <form method="post" action="/procesar.php" class="formEnvio">
              <div class="row">
                <div class="col-12 text-center">
                  <h3>¡Obtenga una consultoría GRATUITA para su negocio!</h3>
                </div>
              </div>
              <div class="row pt-3">
                <div class="col-12 col-md-6">
                  <label for="name" class="form-label">Nombre</label>
                  <input type="text" class="form-control" required id="name" name="name">
                </div>
                <div class="col-12 col-md-6">
                  <label for="lastname" class="form-label">Apellido</label>
                  <input type="text" class="form-control" required id="lastname" name="lastname">
                </div>
              </div>
              <div class="row pt-3">
                <div class="col-12 col-md-6">
                  <label for="city" class="form-label">Ciudad</label>
                  <input type="text" class="form-control" required id="city" name="city">
                </div>
                <div class="col-12 col-md-6">
                  <label for="country" class="form-label">País</label>
                  <select class="form-select form-select-sm" required id="pais" name="country">
                    <option value="Argentina">Argentina</option>
                    <option value="Bahamas">Bahamas</option>
                    <option value="Bolivia">Bolivia</option>
                    <option value="Brasil">Brasil</option>
                    <option value="Brazil">Brazil</option>
                    <option value="Chile">Chile</option>
                    <option value="Colombia">Colombia</option>
                    <option value="Costa Rica">Costa Rica</option>
                    <option value="Cuba">Cuba</option>
                    <option value="Ecuador">Ecuador</option>
                    <option value="El Salvador">El Salvador</option>
                    <option value="Estados Unidos">Estados Unidos</option>
                    <option value="Guadalupe">Guadalupe</option>
                    <option value="Guatemala">Guatemala</option>
                    <option value="Guayana Francesa">Guayana Francesa</option>
                    <option value="Haití">Haití</option>
                    <option value="Honduras">Honduras</option>
                    <option value="Islas Vírgenes">Islas Vírgenes</option>
                    <option value="Jamaica">Jamaica</option>
                    <option value="Martinica">Martinica</option>
                    <option value="Mexico">Mexico</option>
                    <option value="México">México</option>
                    <option value="Nicaragua">Nicaragua</option>
                    <option value="Panama">Panama</option>
                    <option value="Panamá">Panamá</option>
                    <option value="Paraguay">Paraguay</option>
                    <option value="Peru">Peru</option>
                    <option value="Perú">Perú</option>
                    <option value="Puerto Rico">Puerto Rico</option>
                    <option value="República Dominicana">República Dominicana</option>
                    <option value="San Bartolomé">San Bartolomé</option>
                    <option value="San Martín">San Martín</option>
                    <option value="San Pedro y Miquelón">San Pedro y Miquelón</option>
                    <option value="Trinidad y Tobago">Trinidad y Tobago</option>
                    <option value="Uruguay">Uruguay</option>
                    <option value="Venezuela">Venezuela</option>
                    <option value="-------" disabled>-------</option>
                    <option value="Otro">Otro</option>
                  </select>
                </div>

              </div>
              <div class="row pt-3">
                <div class="col-12 col-md-12">
                  <label for="empresa" class="form-label">Empresa</label>
                  <input type="text" class="form-control" required id="empresa" name="empresa">
                </div>
              </div>
              <div class="row pt-3">
                <div class="col-12 col-md-6">
                  <label for="phone" class="form-label">Teléfono de Contacto</label>
                  <input type="text" class="form-control" required id="phone" name="phone">
                </div>
                <div class="col-12 col-md-6">
                  <label for="email" class="form-label">E-mail</label>
                  <input type="email" class="form-control" required id="email" name="email">
                </div>
              </div>
              <div class="row pt-3">
                <div class="col-12 mt-3">
                  <label for="" class="form-label">Áreas de Negocio</label><br />
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="checkbox" id="Almacen" value="Almacén" name="negocios[]">
                    <label class="form-check-label" for="Almacen">Bodega</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="checkbox" id="Retail" value="Retail" name="negocios[]">
                    <label class="form-check-label" for="Retail">Retail</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="checkbox" id="Manufactura" value="Manufactura"
                      name="negocios[]">
                    <label class="form-check-label" for="Manufactura">Manufactura</label>
                  </div>
                </div>

              </div>
              <div class="row">
                <div class="col-12 mt-3">
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="checkbox" id="aceptar" name="aceptar" value="1">
                    <label class="form-check-label" for="aceptar">Aceptar Términos y Condiciones</label>
                  </div>


                  <a class="text-white"
                    href="https://www.zebra.com/content/dam/zebra_new_ia/en-us/channel/terms-conditions/la/zebra-terms-and-conditions-initiatives-es-la.pdf"
                    target="_blank">(ver)</a>
                </div>
              </div>
              <div class="row">
                <div class="col-12 mt-3 ">
                  <div class="d-grid gap-2">
                    <input type="hidden" name="company" value="Link Tecnología 360" />
                    <input type="hidden" name="companyfriendly" value="link-tecnologia-360" />
                    <input type="hidden" name="page" value="index" />

                    <input type="hidden" name="locale" value="ES" />
                    <input type="hidden" name="returnto" value="/link-tecnologia-360/" />
                    <input type="submit" name="add" value="Regístrese" class="btn btn-primary registerBtn" />

                  </div>
                </div>
              </div>
            </form>
            <script type="text/javascript">
              var __ss_noform = __ss_noform || [];
              __ss_noform.push(['baseURI',
                'https://app-3QNTNYB2F0.marketingautomation.services/webforms/receivePostback/MzawMLE0MbU0AwA/'
              ]);
              __ss_noform.push(['endpoint', 'b647fd64-d2b8-4c95-b378-acc9748de31c']);
            </script>
            <script type="text/javascript"
              src="https://koi-3QNTNYB2F0.marketingautomation.services/client/noform.js?ver=1.24"></script>

            <div class="row empty"></div>
          </div>
        </div>
      </div>
    </div>
  </main>
  <div class="container">
    <div class="row bg-primary mt-5 brand-bgcolor-primary">
      <div class="col-12 col-md-6 my-md-5 px-md-5 my-3 px-3">
        <h1>Las necesidades del mercado son muy cambiantes y las empresas deben utilizar la tecnología correcta para
          adaptarse.</h1>
        <h4>Lo invitamos a conocer las soluciones que transformarán su negocio.</h4>
        <a class="btn btn-lg btn-whatsapp waclick p-3  fw-bold" id="whatsapp-medio"
          href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=lM%2BYa9hn4FuboWtUHm%2B7J%2B%2B8pnSf3oCM"
          target="_blank"><i class="fab fa-whatsapp  animate__animated animate__pulse animate__infinite"></i>&nbsp;
          Contacta un especialista</a>

      </div>
      <div class="col-12 col-md-6 my-md-5 px-md-5 my-3 px-3">
        <img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/warehouse.jpg" class="img-fluid" />
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row mt-5 ">
      <div class="col-12 col-md-6">
        <h1 class="fw-bold">Productos para PyMEs</h1>
        <div class="row">
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="0">
            <div class="border px-3 pt-1 openModal" data-productID="0">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/scannerDS2208-214x110.png"
                class="img-fluid openModal" data-productID="0" />
              <img src="https://assets.storage-marketlogic.cl/SMB/item_0.png" class="d-none" />
              <p class="openModal">Scanner DS2208</p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="1">
            <div class="border px-3 pt-1 openModal" data-productID="1">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresoraZD220-ZD230-214x110.png"
                class="img-fluid openModal" data-productID="1" />
              <img src="https://assets.storage-marketlogic.cl/SMB/item_4.png" class="d-none" />
              <p class="openModal">Impresora ZD220/ZD230</p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="2">
            <div class="border px-3 pt-1 openModal" data-productID="2">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/Suministros-214x110.png"
                class="img-fluid openModal" data-productID="2" />
              <img src="https://assets.storage-marketlogic.cl/SMB/item_2.png" class="d-none" />
              <p class="openModal">Suministros Impresión</p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="3">
            <div class="border px-3 pt-1 openModal" data-productID="3">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/Computador-TC-21-26-214x110.png"
                class="img-fluid openModal" data-productID="3" />
              <img src="https://assets.storage-marketlogic.cl/SMB/item_3.png" class="d-none" />
              <p class="openModal">Computador TC 21/26</p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="4">
            <div class="border px-3 pt-1 openModal" data-productID="4">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/computadora-MC2200-2700-214x110.png"
                class="img-fluid openModal" data-productID="4" />
              <img src="https://assets.storage-marketlogic.cl/SMB/item_1.png" class="d-none" />
              <p class="openModal">Computadora MC2200/2700 </p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="5">
            <div class="border px-3 pt-1 openModal" data-productID="5">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresora-ZT230-214x110.png"
                class="img-fluid openModal" data-productID="5" />
              <img src="https://assets.storage-marketlogic.cl/SMB/item_6.png" class="d-none" />
              <p class="openModal">Impresora ZT230</p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="6">
            <div class="border px-3 pt-1 openModal" data-productID="6">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/scanner-DS2278-214x110.png"
                class="img-fluid openModal" data-productID="6" />
              <img
                src="https://ae01.alicdn.com/kf/Hcfb64ea45bbd46808fc69e0e3caf15d99/ZEBRA-DS2278-inal-mbrico-1D-2D-HANDHELD-IMAGERS-inal-mbrico-BLUETOOTH-esc-ner-de-c-digo.jpg"
                class="d-none" />
              <p class="openModal">Scanner DS2278</p>
            </div>
          </div>
          <div class="col-6 col-md-4 text-center  p-1 openModal productBox" data-productID="7">
            <div class="border px-3 pt-1 openModal" data-productID="7">
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresora-ZT411-214x110.png"
                class="img-fluid openModal" data-productID="7" />
              <img
                src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresora-ZT411-651x500.png"
                class="d-none" />
              <p class="openModal">Impresora ZT411</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 p-5  bg-light">
        <h1 class="mb-5">Casos de éxito</h1>
        <div class="row">
          <div class="col-12 col-md-4">
            <h3>Manufactura</h3>
            <div class="imgAction"
              style="background-image:url('https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-industria.jpg')">
              <a href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=82GxZFuxaOG%2BEBythxQfcXLqA%2BeDen4K"
                target="_blank"><i class="fas fa-play fa-4x"></i></a>
            </div>
          </div>
          <div class="col-12 col-md-4">
            <h3>Retail</h3>
            <div class="imgAction"
              style="background-image:url('https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-retail.jpg')">
              <a href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=82GxZFuxaOG%2BEBythxQfcXLqA%2BeDen4K"
                target="_blank"><i class="fas fa-play fa-4x"></i></a>
            </div>
          </div>
          <div class="col-12 col-md-4">
            <h3>Bodega</h3>
            <div class="imgAction"
              style="background-image:url('https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-almacen.jpg')">
              <a href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=82GxZFuxaOG%2BEBythxQfcXLqA%2BeDen4K"
                target="_blank"><i class="fas fa-play fa-4x"></i></a>
            </div>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-12 d-grid gap-2">
            <a class="btn btn-lg btn-whatsapp waclick p-3 fw-bold" id="whatsapp-casos"
              href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=lM%2BYa9hn4FuboWtUHm%2B7J%2B%2B8pnSf3oCM"
              target="_blank"><i class="fab fa-whatsapp  animate__animated animate__pulse animate__infinite "></i>&nbsp;
              Contacta un especialista</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid bg-dark text-white py-5 mt-5" id="conozca">
    <div class="container">
      <div class="row">
        <div class="col-12 col-md-6 text-center">
          <h4 class="fw-bold">Conozca la solución que se adapta a su negocio. ¿Conversamos?</h4>
          <div class="row">
            <div class="col-12">
              <h3>Link Tecnología 360</h3>
            </div>
          </div>
          <div class="row mt-5">
            <div class="col-6"><a href="/cdn-cgi/l/email-protection#5526383430263015393c3b3e7b363a387b373a"><i
                  class="far fa-envelope-open fa-2x"></i><br /><span class="__cf_email__"
                  data-cfemail="40332d21253325002c292e2b6e232f2d6e222f">[email&#160;protected]</span></a></div>
            <div class="col-6"><a href="tel:+591 76363853"><i class="fas fa-phone fa-2x"></i><br />Cel. +591
                76363853</a></div>
          </div>
          <div class="row mt-5">
            <div class="col-6"><a
                href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=guIl4RbOwRE0OohYHewAweOSErMZdLR8"
                target="_blank"><i class="fab fa-facebook-square fa-2x"></i><br />Facebook</a></div>
            <div class="col-6"><a
                href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=lM%2BYa9hn4FuboWtUHm%2B7J%2B%2B8pnSf3oCM"
                target="_blank" id="whatsapp-conversamos" class="link-whatsapp waclick"><i
                  class="fab fa-whatsapp-square fa-2x"></i><br />WhatsApp for Business</a></div>
          </div>
        </div>
        <div class="col-12 col-md-6">
          <img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Imagen-Footer-651-x-372.jpg"
            class="img-fluid" />
        </div>
      </div>
    </div>
  </div>
  <div class="container mt-5">
    <div class="row">
      <div class="col-12 col-md-6 text-center mb-3 mb-md-0 text-md-end border-end border-dark"><img id="logoPie"
          src="https://rayasysolucionespyme.com/assets/logo/link360.svg" class="img-fluid" alt="Link Tecnología 360"
          width="128" /></div>
      <div class="col-12 col-md-6 text-center text-md-start">
        <img src="https://assets.rayasysolucionespyme.com/img/Zebra_Technologies_logo.svg" width="128" class="img-fluid"
          alt="Zebra" />
      </div>
    </div>
  </div>
  <div class="container mt-5 mb-5 pb-5">
    <div class="row pb-5">
      <div class="col-12 text-center pb-5">Ninguna acción relacionada con el presente proyecto, incluyendo, sin
        limitación, la entrega de medallas o premios, sustituye ninguna obligación o requerimiento relacionados con el
        programa PartnerConnect de Zebra®, incluyendo, entre otros,
        entrenamientos y certificados.<br />ZEBRA y la cabeza estilizada de Zebra son marcas comerciales de Zebra
        Technologies Corporation registradas en diversas jurisdicciones de todo el mundo. Todas las demás marcas
        comerciales son propiedad de sus
        respectivos dueños. ©2021 Zebra Technologies Corporation y/o sus afiliadas.


      </div>
    </div>
  </div>

  <div class="modal fade" id="modalProduct" tabindex="-1" aria-labelledby="" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="modalProductTitle">Scanner</h5>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-12 col-md-6">
              <img src="https://via.placeholder.com/651x500?text=Producto+651x500" class="img-fluid" id="imgModal" />
            </div>
            <div class="col-12 col-md-6">
              <div id="contentModal">
                <h4>DS2208</h4>


                <ul class="mt-3">
                  <li>Escáner económico que no compromete rendimiento y funcionalidad.</li>
                  <li>Lectura de códigos de barra 1D y 2D</li>
                  <li>Ideal para seguimiento de partes y trabajo en proceso (WIP)</li>
                </ul>
              </div>
              <a class="btn btn-lg btn-whatsapp waclick p-3 mt-5 text-white fw-bold"
                href="https://koi-3QNTNYB2F0.marketingautomation.services/net/m?md=lM%2BYa9hn4FuboWtUHm%2B7J%2B%2B8pnSf3oCM"
                target="_blank"><i
                  class="fab fa-whatsapp   animate__animated animate__pulse animate__infinite"></i>&nbsp; Contacta un
                especialista</a>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

  <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous">
  </script>
  <script>
    var myModal;
    var products = [];
    products[0] = {
      "Ubicacin": "Home, Manufactura, Retail",
      "Producto": "Scanner",
      "Modelo": "DS2208",
      "Imagen": "https:\/\/assets.storage-marketlogic.cl\/SMB\/item_0.png",
      "Copy": "Esc\u00e1ner econ\u00f3mico que no compromete rendimiento y funcionalidad.<br\/>Lectura de c\u00f3digos de barra 1D y 2D.<br\/>Ideal para escanear cupones, tarjetas de lealtad y c\u00f3digos en celulares.",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/scannerDS2208-214x110.png"
    }
    products[1] = {
      "Ubicacin": "Home, Retail, Almac\u00e9n",
      "Producto": "Impresora",
      "Modelo": "ZD220\/ZD230",
      "Imagen": "https:\/\/assets.storage-marketlogic.cl\/SMB\/item_4.png",
      "Copy": "Impresora de etiquetas y recibos <br\/><br\/>- Una opci\u00f3n econ\u00f3mica y f\u00e1cil de usar.<br\/>- Alta durabilidad para cubrir las necesidades de su negocio.<br\/>- Mantenga el flujo de trabajo con una velocidad de impresi\u00f3n de 4 pps.<br\/>- Solamente el modelo ZD230 acepta rollo de cinta de 300m que permite imprimir m\u00e1s sin cambiar los materiales con tanta frecuencia",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/impresoraZD220-ZD230-214x110.png"
    }
    products[2] = {
      "Ubicacin": "Home, Manufactura, Retail, Almac\u00e9n",
      "Producto": "Suministros",
      "Modelo": "Impresi\u00f3n",
      "Imagen": "https:\/\/assets.storage-marketlogic.cl\/SMB\/item_2.png",
      "Copy": "Suministros Certificados de impresi\u00f3n<br\/><br\/>Los adhesivos de etiquetas sin marca pueden da\u00f1ar seriamente el cabezal de impresi\u00f3n y reducir la vida \u00fatil de su impresora. Extienda la vida \u00fatil utilizando suministros certificados por Zebra, los cuales son dise\u00f1ados para nuestros productos.",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/Suministros-214x110.png"
    }
    products[3] = {
      "Ubicacin": "Home, Almac\u00e9n",
      "Producto": "Computador",
      "Modelo": "TC 21\/26",
      "Imagen": "https:\/\/assets.storage-marketlogic.cl\/SMB\/item_3.png",
      "Copy": "Computadora m\u00f3vil <br\/><br\/>- La mejor computadora t\u00e1ctil, compacta y ergon\u00f3mica, a un costo econ\u00f3mico.<br\/>- Dise\u00f1ada para empresas peque\u00f1as o grandes.<br\/>- La mejor alternativa al dispositivo celular de bajo costo estimule la productividad, admitiendo su uso en escaneo intensivo y m\u00ednimo, operaciones en uno o varios turnos, con las funciones para negocios, durabilidad y accesorios adecuados.<br\/>- Potente set de herramientas de software, parte del Mobility DNA que est\u00e1n listas para usar, aumentan la funcionalidad, administraci\u00f3n de aplicaciones y soporte de seguridad del dispositivo.",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/Computador-TC-21-26-214x110.png"
    }
    products[4] = {
      "Ubicacin": "Home, Manufactura, Almac\u00e9n",
      "Producto": "Computadora",
      "Modelo": "MC2200\/2700 ",
      "Imagen": "https:\/\/assets.storage-marketlogic.cl\/SMB\/item_1.png",
      "Copy": "Computadora m\u00f3vil<br\/><br\/>- La computadora m\u00f3vil m\u00e1s liviana y ergon\u00f3mica, basada en un teclado f\u00edsico con amplia gama de capacidades para la comunicaci\u00f3n: WAN, WLAN, Bluetooth, NFC.<br\/>- Construida bajo la \u00faltima plataforma de Android, con un procesamiento m\u00e1s r\u00e1pido y moderno, aumente la productividad de sus operaciones dentro y fuera del almac\u00e9n.<br\/>- Equipada con las funciones necesarias del Mobility DNA, que otorga capacidades de nivel empresarial para contar con una soluci\u00f3n simplificada y m\u00e1s segura.<br\/>- Set de accesorios completo, como cargadores de bater\u00eda, gatillo de mango adaptable y protecci\u00f3n.",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/computadora-MC2200-2700-214x110.png"
    }
    products[5] = {
      "Ubicacin": "Home, Manufactura, Almac\u00e9n",
      "Producto": "Impresora",
      "Modelo": "ZT230",
      "Imagen": "https:\/\/assets.storage-marketlogic.cl\/SMB\/item_6.png",
      "Copy": "Impresora de etiquetas y recibos<br\/><br\/>- Impresora rentable y de alta durabilidad para trabajos de alta demanda<br\/>- F\u00e1cil de usar con panel de 3 botones<br\/>- Capacidad de cinta de 450m que permite imprimir m\u00e1s sin cambiar los materiales con tanta frecuencia",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/impresora-ZT230-214x110.png"
    }
    products[6] = {
      "Ubicacin": "Home, Retail",
      "Producto": "Scanner",
      "Modelo": "DS2278",
      "Imagen": "https:\/\/ae01.alicdn.com\/kf\/Hcfb64ea45bbd46808fc69e0e3caf15d99\/ZEBRA-DS2278-inal-mbrico-1D-2D-HANDHELD-IMAGERS-inal-mbrico-BLUETOOTH-esc-ner-de-c-digo.jpg",
      "Copy": "-Esc\u00e1ner inal\u00e1mbrico que no compromete rendimiento y funcionalidad.<br\/>-Lectura de c\u00f3digos de barra 1D y 2D.<br\/>-Ideal para escanear cupones, tarjetas de lealtad y c\u00f3digos en celulares.<br\/>-Capacidad de almacenamiento modo Batch de hasta 500 c\u00f3digos. <br\/>-Bater\u00eda de larga duraci\u00f3n hasta 14 horas de funcionamiento.<br\/>-Un dispositivo resistente a ca\u00eddas de 1,5 m sobre concreto.",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/scanner-DS2278-214x110.png"
    }
    products[7] = {
      "Ubicacin": "Home, Manufactura, Almac\u00e9n",
      "Producto": "Impresora",
      "Modelo": "ZT411",
      "Imagen": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/impresora-ZT411-651x500.png",
      "Copy": "-Impresora que proporciona comodidad y eficiencia operacional, con gran rendimiento y funcionalidad para una amplia gama de aplicaciones.<br\/>-Soluci\u00f3n ideal para etiquetas RFID.<br\/>-Dispositivo con pantalla LCD t\u00e1ctil.<br\/>-Posee conetividad Bluetooth + USB + RS-232 + Ethernet + opci\u00f3n WLAN.",
      "ImagenS": "https:\/\/s3.amazonaws.com\/ss-usa\/companies\/MzawMLE0MbU0AwA\/uploads\/Landing\/impresora-ZT411-214x110.png"
    }

    document.addEventListener('DOMContentLoaded', function () {
      if (window.location.hostname == "web.rayasysolucionespyme.com") {
        document.styleSheets[0].disabled = true;
        elem = document.getElementById("corecss");
        elem.parentNode.removeChild(elem);
      }
      myModal = new bootstrap.Modal(document.getElementById("modalProduct"), {});

    });
    document.querySelectorAll('.openModal')
      .forEach(item => {
        item.addEventListener('click', function () {
          var productID = this.getAttribute("data-productID");
          if (typeof products[productID] !== undefined) {
            document.getElementById("modalProductTitle").innerHTML = products[productID].Producto + " " +
              products[productID].Modelo;
            document.getElementById("imgModal").src = products[productID].Imagen;
            document.getElementById("contentModal").innerHTML = products[productID].Copy;

            myModal.show();
          }

        })
      });
  </script>
  <script type="text/javascript">
    var _ss = _ss || [];
    _ss.push(['_setDomain', 'https://koi-3QNTNYB2F0.marketingautomation.services/net']);
    _ss.push(['_setAccount', 'KOI-4KFGF8T09U']);
    _ss.push(['_trackPageView']);
    window._pa = window._pa || {};
    // _pa.orderId = "myOrderId"; // OPTIONAL: attach unique conversion identifier to conversions
    // _pa.revenue = "19.99"; // OPTIONAL: attach dynamic purchase values to conversions
    // _pa.productId = "myProductId"; // OPTIONAL: Include product ID for use with dynamic ads
    (function () {
      var ss = document.createElement('script');
      ss.type = 'text/javascript';
      ss.async = true;
      ss.src = ('https:' == document.location.protocol ? 'https://' : 'http://') +
        'koi-3QNTNYB2F0.marketingautomation.services/client/ss.js?ver=2.4.0';
      var scr = document.getElementsByTagName('script')[0];
      scr.parentNode.insertBefore(ss, scr);
    })();
  </script>
</body>

</html>